## gnome-settings-daemon-mobile 48.0

=== debian/changelog ===
gnome-settings-daemon-mobile (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Pedro Echanove <pedro.echanove@liberux.net>  Sun, 25 May 2025 21:25:41 +0200
