=== debian/control ===
Source: gnome-settings-daemon-mobile
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Amin Bandali <bandali@ubuntu.com>,
           Gunnar Hjalmarsson <gunnarhj@debian.org>,
           Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>,
           Marco Trevisan (Treviño) <marco@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-exec,
               dh-sequence-gnome,
               gsettings-desktop-schemas-dev (>= 46~beta),
               gtk-doc-tools,
               intltool,
               libasound2-dev [linux-any],
               libcanberra-gtk3-dev,
               libcolord-dev [linux-any],
               libcups2-dev,
               libfontconfig-dev,
               libgcr-4-dev [linux-any],
               libgeoclue-2-dev,
               libgeocode-glib-dev (>= 3.26.3),
               libglib2.0-dev,
               libglib2.0-dev:native,
               libgnome-desktop-3-dev,
               libgtk-3-dev,
               libgudev-1.0-dev [linux-any],
               libgweather-4-dev (>= 4.1),
               libibus-1.0-dev,
               liblcms2-dev,
               libmm-glib-dev [linux-any],
               libnm-dev [linux-any],
               libnotify-dev,
               libpackagekit-glib2-dev,
               libpolkit-gobject-1-dev (>= 0.114),
               libpulse-dev,
               libsystemd-dev [linux-any],
               libupower-glib-dev (>= 0.99.12),
               libwacom-dev [!hurd-any !s390 !s390x],
               libx11-dev,
               libxext-dev,
               libxfixes-dev (>= 1:6.0),
               libxi-dev,
               libxt-dev,
               meson,
               polkitd,
               python3-gi <!nocheck>,
               systemd-dev [linux-any],
               xkb-data,
               xserver-xorg-input-wacom [!hurd-any !s390 !s390x],
Standards-Version: 4.7.0
Homepage: https://gitlab.gnome.org/GNOME/gnome-settings-daemon
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon
Rules-Requires-Root: no

Package: gnome-settings-daemon-mobile
Architecture: any
Depends: default-logind [linux-any] | logind [linux-any],
         gnome-settings-daemon-mobile-common (= ${source:Version}),
         gsettings-desktop-schemas (>= 46~beta),
         libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
         pipewire-audio | pulseaudio,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: iio-sensor-proxy,
            pipewire-audio,
            pkexec,
            x11-xserver-utils
Suggests: usbguard
Breaks: gnome-shell (<< 47~rc),
        mutter-common (<< 47~rc),
Provides: gnome-settings-daemon
Replaces: gnome-settings-daemon
Conflicts: gnome-settings-daemon
Description: daemon handling the GNOME session settings
 This package contains the daemon which is responsible for setting the
 various parameters of a GNOME session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.

Package: gnome-settings-daemon-mobile-common
Architecture: all
Depends: ${misc:Depends}
Provides: gnome-settings-daemon-common, gnome-settings-daemon-mobile-schemas (= ${source:Version}), gnome-settings-daemon-schemas (= ${source:Version})
Replaces: gnome-settings-daemon-common
Conflicts: gnome-settings-daemon-common
Description: daemon handling the GNOME session settings - common files
 This package contains GSettings schemas and other architecture-independent
 files for GNOME Settings Daemon. It is probably not interesting on its own for
 end users, but packages may depend on this if they only need to read and write
 settings & don't themselves care if the settings daemon is actually running or
 not.

Package: gnome-settings-daemon-mobile-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglib2.0-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: gnome-settings-daemon-dev
Replaces: gnome-settings-daemon-dev
Conflicts: gnome-settings-daemon-dev
Description: Headers for building applications communicating with gnome-settings-daemon
 This package contains header files required to build applications that
 communicate with the GNOME settings daemon over D-Bus.
